body {
background-color:#FFF;
}

#container
{
width: 100%;
margin: 0px;
color: #FFF;
}

#top
{
background-image: no-repeat;
background-color:#FFF;
width: 972px;
height: 252px;
margin: 0 0 20px 180px;
padding: 0 40px 0 /*260px;*/ 300px;
}

#leftnav
{
float: left;
width: 360px;
margin: /*-0.5em 0.5em 7em .5em;*/ 5px 0 400px 5px;
padding: /*1em 0.5em 0.5em 1em;*/ 10px 80px 5px 20px;
background-color:#FFF;
}

#leftnav p { 
margin: /*0em 1em 0em -0.5em;*/ 0 10px 0 -5px;
padding: /*.5em 0em 0em 1em;*/ 5px 0 0 10px;
display: block;
font-family: Arial, Georgia, Tahoma, Helvetica, sans-serif;
font-size: /*11px;*/ 14px;
font-weight: bold;
font-style: italic;
color:#002157;
text-align: left;
background-color:#FFF;
line-height: 125%;
}

 
h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
color: #974A6A;
padding: 0 0 0 2.5em;
}

h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color:#68899F;
padding: 0 0 0 0.5em;
}

h5 {
line-height: 100%;
padding: 0em 0em 0em .5em;
color: #39588C;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight:normal;
text-decoration: none;
}

h6 {
line-height: 100%;
padding: 0em;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
text-align: center;
color: #7DA5BF;
text-decoration: none;
}

#leftnav ul li {
list-style-type: none;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: /*11px;*/ 12px;
font-weight: bold;
margin: /*0em 1em 0em -3em;*/ 0 10px 0 -30px;
padding: /*.5em;*/ 5px;
display: block;
line-height: 100%;
background-color:#FFF;
}

#leftnav a:link {color: #39588C;
text-decoration: none;
}

#leftnav a:visited {
color: #919CAD;
text-decoration: none;
font-weight: normal;
}

#leftnav a:hover {
color: #A8D1E0;
text-decoration: none;
font-size: 120%;
}

#leftnav a:active {
color: #8B0000;
}

#content
{
margin-left: 0px 100px 100px 460px;
padding: 55px 200px 50px 140px;
/*max-width: 660px;*/
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #7DA5BF;
background-color:#FFF;
}

#content h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color: #82a8bf;
padding: 0 0 0 20px;
text-align:center;
}

#content h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #4983A6;
padding: 0 0 0 20px;
}

#content p {
color: #496AA0;
}

#content a:link {
color:#39588C;
text-decoration: underline;
}

#content a:visited {
color: #919CAD;
text-decoration: none;
}

#content a:hover {color: #D8C74B;
text-decoration: none;
}

#content h2 { 
font-size: 18px;
font-style: italic;
margin: 0 0 .5em 0;
color:#002157;
}
 
#content ul {
list-style-type: none;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 11px;
color: #82a8bf;
text-align:center;
}

#content li {
 list-style-type: none;
 }
 
#footer
{
clear: both;
margin:  30px 30px 60px 70px;
padding: 30px 24px 40px 0px;
background-color:#FFF;
text-align: center;
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 100%;
}

#footer a:link {color: #39588C;
text-decoration: none;
}

#footer a:visited {
color: #919CAD;
text-decoration: underline;
}

#footer a:hover {color: #D8C74B;
text-decoration: none;
}

#footer a:active {
color: #8B0000;

